.close-mobile-menu,
.open-mobile-menu
{
    display: none;
}
.info-single-page .content-left.content-left_type_infopage
{
    margin-right: 0;
}
.info-single-page .info__review
{
    padding-top: 19em;
}
.info-single-page .sidebar,
.inner .sidebar
{
    width: 300px;
    margin:20px 20px 0 20px;
}
.news-title
{
    margin:30px 30px 0 30px; 
    font-size: 2em;
}
.banner-300x300
{
    display: block;
    width:300px;
    height:300px;
    font-size:14px;
    line-height: 300px;
    text-align:center;
    color:#fff;
    /* background:#000; */
    text-decoration: none;
    position: sticky;
    top:20px;
    margin-bottom: 20px;
}
.content-box,
.content-flex
{
    display: flex;
    flex-direction: row-reverse;
}
.content-box .sidebar,
.content-flex .sidebar
{
    float:none;
}
.wrapper
{
    overflow: unset;
}
.info-single-page .content-left .textpage
{
    margin: 30px 20px 0 20px;
}
.layout
{
    padding-bottom:0;
}
.sidebar.dynamic
{
    height: auto;
}
.related_articles .post__title
{
    vertical-align: unset;
    font-size: .7em;
    padding-top:10px;
}
.content-labeled
{
    flex: auto;
}
section.comments
{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.content.content-left .inner
{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.post.post_type_triple
{
    height:18.5em;
}
.post.post_type_triple img
{
    margin:0 !important ;
}
.greycut
{
    width:auto;
}
@media (min-width: 767px) and (max-width: 1000px) 
{
    .layout
    {
        padding-bottom: 0;
        margin: 0;
        min-width: 767px;
        max-width: 100%;
    }
    .layout .inner
    {
        padding:0;
    }
    .layout .inner .sidebar,
    .footer .footer__inner,
    .header__wrapper
    {
        display: none;
    }
    .wrapper,
    .content-left
    {
        min-width: 767px;
        width: 100%;
        overflow: unset;
    }
    .content-left .post img
    {
        max-width: 100%;
    }
    .menu-head-menu-container
    {
        width: 70%;
    }
    .menu-head-menu-container
    {
        display: block !important;
    }
    .layout .sidebar
    {
        display: none;
    }
    .layout .info.info-single-page .sidebar
    {
        display: block;
        width: 100%;
        margin: 20px 0;
    }
    .layout .info.info-single-page .sidebar a
    {
        margin:0 auto;
    }
    .content-box
    {
        display: block;
    }
    .archives__container
    {
        display: none;
    }
    .info-single-page .info__review
    {
        padding-top: 15em;
    }
    .info-single-page .info__review h1,
    .news-title
    {
        font-size:1.7em;
    }
    .banner-300x300
    {
        margin:20px auto;
    }
    .greycut
    {
        width: auto;
        margin: 0;
    }
}
@media (min-width: 320px) and (max-width: 766px) 
{
    .menu-head-menu-container
    {
        display: none;
    }
    .layout
    {
        padding-bottom: 0;
        margin: 0;
        min-width: 320px;
        max-width: 100%;
    }
    .layout .inner
    {
        padding:0;
    }
    .layout .inner .sidebar,
    .footer .footer__inner
    {
        display: none;
    }
    .content-left .post img
    {
        max-width: 100%;
    }
    .wrapper,
    .content-left
    {
        min-width: 320px;
        width: 100%;
        overflow: unset;
    }
    .content-left .post img
    {
        max-width: 100%;
    }
    .articles .post,
    .content .post
    {
        height: 450px;
        overflow: hidden;
    }
    section.articles_small_image .post,
    section.lifeshot .post,
    section.interviews .post
    {
        height: 320px;
    }
    .articles .post,
    .lifeshot .post,
    .content .post
    {
        width: 100% !important;
    }
    .post.post_type_small, 
    .post.post_type_triple
    {
        width: 33.33%;
    }
    .menu-head-menu-container
    {
        position:fixed;
        width: 100%;
        overflow: scroll;
        height: 100%;
        background-color: rgba(0,0,0,1);
        top:0;
        left:0;
        margin: 0;
        z-index: 5999;
        background-image: url('/wp-content/uploads/2018/12/logo-white.png');
        background-size: 25% auto;
        background-repeat: no-repeat;
        background-position: 10px 20px;
    }
    .menu-head-menu-container a
    {
        color:#fff;
    }
    .menu-head-menu-container #menu-head-menu
    {
        width: 100%;
        display: block;
        padding: 20px 0;
        margin-top: 30px;
        position: relative;
    }
    .menu-head-menu-container .close-mobile-menu
    {
        z-index: 5001;
    }
    .menu-head-menu-container .close-mobile-menu:before, 
    .menu-head-menu-container .close-mobile-menu:after 
    {
        position: absolute;
        right: 15px;
        content: ' ';
        height: 33px;
        width: 2px;
        background-color: #fff;
        top:0px;
        cursor: pointer;
    }
    .menu-head-menu-container .close-mobile-menu:before 
    {
        transform: rotate(45deg);
    }
    .menu-head-menu-container .close-mobile-menu:after 
    {
        transform: rotate(-45deg);
    }
    .menu-item.menu-item-has-children > a:before
    {
        display: none;
    }
    .menu-item.menu-item-has-children > a:after
    {
        content: '';
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid #fff;
        clear: both;
        position: relative;
        top: 16px;
        left: 10px;
    }
    .menu-head-menu-container #menu-head-menu li
    {
        display: block;
        padding: 20px;
        font-size:20px;
        text-align: center;
        margin: 10px 0;
    }
    .menu-item.current-menu-ancestor.opened a
    {
        color:#000;
    }
    .menu-item.menu-item-has-children.opened > a:after
    {
        content: '';
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid #000;
        clear: both;
        position: relative;
        top: -16px;
        left: 10px;
    }
    .sub-menu
    {
        position: static;
        border:none;
        height: auto !important;
    }
    .menu-item.menu-item-has-children .sub-menu
    {
        display: none;
    }
    .menu-item.menu-item-has-children.opened .sub-menu
    {
        display: block;
    }
    .menu-head-menu-container #menu-head-menu .sub-menu li
    {
        display: block;
        padding: 6px;
        font-size:14px;
        text-align: center;
    }
    .close-mobile-menu
    {
        display: block;
        width: 30px;
        height: 30px;
        position: absolute;
        top: 2%;
        right:15px;
        cursor: pointer;
    }
    .header__wrapper
    {
        margin-top: -33px;
        display: none;
    }
    .open-mobile-menu
    {
        display: block;
        width: 25px;
        height: 25px;
        position: absolute;
        top: 0%;
        right:15px;
        cursor: pointer;
        z-index: 4999;
        margin-top:5%;
    }
    .open-mobile-menu:before 
    {
        content: "";
        position: absolute;
        left: 0;
        top: 0.25em;
        width: 100%;
        height: 0.15em;
        background: black;
        box-shadow: 
            0 0.375em 0 0 black, 
            0 0.75em 0 0 black;
    }
    header.header
    {
        padding:5% 0px;
    }
    header.header > div:first-child
    {
        display: none;
    }
    .header__logo
    {
        width: 25%;
        padding-left: 10px;
    }
    .post_type_small .post__mask,
    .post_type_small > img
    {
        display: none;
    }
    .post_type_small
    {
        height: 105px !important;
    }
    .post_type_small .post__title
    {
        width: 100%;
        max-width: none;
    }
    .post_type_small .animate .post__text
    {
        padding:0 7.16%;
        width:100%;
        -webkit-transition:-webkit-transform .25s,width .25s;
        transition:transform .25s,width .25s
    }
    .post__text
    {
        min-height: 125px;
        max-height: 125px;
    }
    .post__info,
    .post:hover .post__info
    {
        max-height: unset;
        margin-bottom: 10px;
    }
    .post:hover .post__text
    {
        opacity: 1;
        padding:6.7%;
        min-height: 125px;
        height: 125px;
    }
    .post_type_main:hover .post__text
    {
        padding:3.7% 4.7%;
    }
    .post_type_main .post__title
    {
        font-size: 1.1em;
    }
    section.articles_small_image .post .post__text,
    section.lifeshot .post .post__text,
    section.interviews .post .post__text
    {
        min-height: 125px;
        height: 125px;
    }
    section.interviews .post:hover .post__text
    {
        padding: 4.9%;
    }
    .post:hover .post__description
    {
        display: none;
    }
    .post:hover *,
    .post:hover,
    .post,
    .post *
    {
        transition: unset !important;
        -webkit-transition: unset !important;
    }
    .articles_partners:hover .post .post__text
    {
        padding: 0 7.16% !important;
        height: 100px;
        min-height: 3.25em; 
    }
    .post.post_type_main
    {
        height: 335px;
    }
    .footer__info div
    {
        width: 100%;
        height: auto;
        padding:0;
        padding-bottom: 20px;
        margin:0 !important;
        text-align: center;

    }
    .footer__info div.footer__copyright .footer__logo
    {
        max-width: 300px;
        display: block;
        margin:5px auto;
    }
    .textpage .info__socials
    {
        display: none;
    }
    .textpage,
    .textpage__nobanner
    {
        margin: 10px 5% !important;
    }
    .sidebar.sidebar_type_infopage,
    .content.content_type_comments
    {
        display: none;
    }
    .textpage p.image
    {
        margin: 0;
    }
    .textpage frame, 
    .textpage iframe
    {
        height: 270px;
    }
    .greycut
    {
        width: auto;
        margin: 0;
    }
    .related_articles_container .post.post_type_triple
    {
        width: 100%;
    }
    .related_articles_container .post.post_type_triple:hover .post__text
    {
        padding: 0 2em;
        min-height: 6em;
        height: 6em;
        background-color: #fff;
    }
    body.page .textpage h1
    {
        font-size:2em;
        margin-bottom: 0;
    }
    body.page .textpage h1 + p
    {
        margin-top:20px;
    }
    body.page .textpage h2
    {
        margin-top: 2.5em;
    }
    body.page .textpage h3
    {
        margin-top: 2em;
    }
    body.page .textpage h4
    {
        margin-top: 1.5em;
    }
    .textpage h5
    {
        font-size:1.375em;
    }
    .layout .sidebar
    {
        display: none;
    }
    .layout .info.info-single-page .sidebar
    {
        display: block;
        width: 100%;
        margin: 20px 0 0 0;
    }
    .layout .info.info-single-page .sidebar a
    {
        margin:0 auto;
    }
    .content-box
    {
        display: block;
    }
    .header_type_expanded
    {
        padding-bottom: 5% !important;
    }
    .subscription__title
    {
        font-size: 1.5em;
    }
    .subscription__payment .subscription__subtitle
    {
        line-height: 30px;
        font-size: 1.25em;
        padding-top: 10px;
    }
    .subscription__bank h2, 
    .subscription__online h2
    {
        font-size:1em;
    }
    .archives__container
    {
        display: none;
    }
    .archives__info
    {
        width: 100%;
        min-width: 100%;
        padding: 10px 5%;
    }
    .archives__description
    {
        width: 100%;
        margin-bottom: 20px;
        min-width: 100%;
    }
    .archives__services,
    .archives__order
    {
        display: block;
        width: 100%;
        text-align: center;
    }
    .archives__order
    {
        max-width: 300px;
        margin:3px auto;
    }
    .archives__services
    {
        position: static;
    }
    body.page .content-left .textpage.textpage__nobanner
    {
        min-height: auto;
    }
    .subscription__form-inner .form-holder.form-holder_type_triple
    {
        width: 100%;
        margin-bottom: 10px;
    }
    body.page .textpage table
    {
        border:none;
    }
    body.page .textpage table td, 
    body.page .textpage table th
    {
        padding: 0;
    }
    .contacts .contacts__address
    {
        height: auto;
        display: block;
    }
    .contacts .contacts__address .contacts__info
    {
        display: block;
        height: auto;
        padding: 10px 5%;
        width: 100%;
    }
    .contacts .contacts__address .contacts__map
    {
        display: block;
        height: 350px;
        width: 100%;
    }
    .contacts__staff-item
    {
        float: left;
        width: 100%;
        padding-bottom: 35px;
        text-align: center;
    }
    .contacts__feedback .contacts__socials
    {
        margin: 15px 0;
        float: none;
        text-align: center;
    }
    .contacts__feedback .contacts__socials span
    {
        display: none;
    }
    .contacts__feedback .contacts__title
    {
        text-align: center;
        margin: 15px 0;
    }
    .contacts__form .form-holder.form-holder_type_double
    {
        width: 100%;
    }
    .contacts__form .form-holder.form-holder_type_double:first-child
    {
        margin-bottom:20px;
    }
    .contacts__form .form-button,
    .subscription__form .form-button
    {
        height: 40px;
        line-height: 40px;
    }
    .info__review h1,
    .news-title
    {
        font-size: 1.3em;
    }
    .textpage div.dialogue
    {
        padding:20px 5%;
    }
    .info__about-block
    {
        display: block;
    }
    .info__about-block > *
    {
        display: block;
        width: 100%;
    }
    .subscription__bank, 
    .subscription__online
    {
        padding:3%;
    }
    .info-single-page .info__review
    {
        padding: 3em 2em 3em 2em;;
    }
    .banner-300x300
    {
        margin:20px auto;
    }

}
.banner-top
{
    /* height:110px; */
    background: #000;
}
#iskusstvovyizova
{
    background: #000;
}
.textpage .image
{
    margin: 0 !important;
}
.news-list-sidebar
{
    list-style: none;
    padding-left: 0;
}
.news-list-sidebar a
{
    padding: 15px 10px !important;
    font-size: 14px !important;
    line-height: 18px !important;
    text-align: left !important;
}
.news-list-sidebar a:after
{
    display:none !important;
}
.news-list-sidebar a:hover
{
    text-decoration: underline;
}
.mobile-news
{
    display:none;
}
@media (max-width: 1000px)
{
    .mobile-news
    {
        display:block;
    }
}
.iframe-responsive{position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
.iframe-responsive iframe{position:absolute;top:0;left:0;width:100%;height:100%}
body .mobile-news
{
    display: none !important;
}
body .widget.widget_type_project
{
    display: none !important;
}
body .widget.widget_type_magazine
{
    display: none !important;
}
.post__info span[datetime],
.info__date span[datetime]
{display:none;}
.post__info span::before,
.info__date span::before
{display:none;}
.post__info span
{
    padding-left: 0;
    padding-right: 28px;
}
.info__date span
{
    margin-left: 0;
    margin-right: 28px;
}